toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Paquet source : ruby-validate-email (0.1.6-2)

Liens pour ruby-validate-email

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
ruby-validate-email
Library for validating email addresses in Rails 3 models

Autres paquets associés à ruby-validate-email

  • build-depends
  • build-depends-indep

Download ruby-validate-email

FichierTaille (en ko)Somme MD5
ruby-validate-email_0.1.6-2.dsc 2,2 ko 52ec4a48e930440003610d38fb0aa8cd
ruby-validate-email_0.1.6.orig.tar.gz 2,0 ko 54aeebc123b0b82fe4662864732199b8
ruby-validate-email_0.1.6-2.debian.tar.xz 2,0 ko 9145eb45fcfeb3cc7e69b62b0c1cc0bf
Dépôt Debian des paquets source (VCS: Git)
https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validate-email.git
Dépôt Debian des paquets source (interface web)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validate-email.git